.color1
{
  fill: rgb(37,62,29);
}
.color2
{
  fill: rgb(69,119,50);
}
.color3
{
  fill: rgb(86,146,68);
}
.color4
{
  fill: rgb(132,206,118);
}

.GreenSkinWidth
{
	width: 11%;
}

.btnClassRed
{
	background-color: #457732;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:hover
{
	background-color: #457732;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:active
{
	background-color: #457732;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:visited
{
	background-color: #457732;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:focus
{
	background-color: #457732;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.GreenMarginTop-15
{
	margin-top: -15px;

}

input.empty 
{
    font-family: FontAwesome;
    font-style: normal;
    text-decoration: inherit;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.searchInput
{  
	font-family: FontAwesome;
    font-style: normal;
    font-weight: bold;
	border:1px solid #cccccc; 
	border-radius:0; 

}

.searchInput:focus
{
	border:1px solid #cccccc; 
	border-radius:1;
	box-shadow: none;
}

h3
{
	color: #457732;
}

.listClassTOP
{
	background-color: #457732; 
}

.listClassBOTTOM
{
	background-color: #457732; 
}

.LoginSubmitBtn
{
	background-color: #457732; 
	border:1px solid #457732; 
	
}

.LoginSubmitBtn:hover
{
	background-color: #457732; 
	border:1px solid #457732; 
	
}

.LoginSubmitBtn:active
{
	background-color: #457732; 
	border:1px solid #457732; 
	
}
.LoginSubmitBtn:focus
{
	background-color: #457732; 
	border:1px solid #457732; 
	
}


.divLoginClass
{
	border:1px solid #457732; 


}

.colorRed
{
	color: #457732 !important;

}


.bkgrndRedclrWhite
{
	background-color: #457732 !important;
	color: #fff !important;
}





